Best Flashcard to play NDS Games on n3dsxl?

Discussion in '3DS - Flashcards & Custom Firmwares' started by MajinChibi, May 16, 2017.

  1. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    Hello,

    my old m3simply doesnt want to work in my n3dsxl luma+a9hl 11.4
    (the power off messages apears the moment i click on the cart icon. twl slot 1 launcher just gives a black screen)

    So i guess i have to buy another one.

    Any advice? (R4i RTS Gold 3 DS Revolution ?)
    And maybe no dstwo, i dont want to pay 50 bucks... ^^

    thanks in advance :)
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,330
    5,342
    Mar 17, 2010
    Norway
    Alola
    This one: http://www.nds-card.com/ProShow.asp?ProID=149

    But it's likely possible to get your M3 Simply working.
    Try this (Use the one for "Original R4" as the R4 and M3 Simply are identical): https://gbatemp.net/threads/r4-stage2-twl-flashcart-launcher-and-perhaps-other-cards-soon™.416434/
    Use the one for Wood R4 if you use that, or the "AnyKernel" one if you use the stock kernel or YSMenu. But if you aren't using Wood R4 yet it'd be a good idea to switch to that as it's better.
    If that doesn't work (but it should), you can try this:
    https://gbatemp.net/threads/ntr-lau...ssic-ds-boot-screen-for-your-ds-games.440110/
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Going to give a plus to the R4i Gold and of course from nds-card.com.
    The R4i Gold officially supports Wood R4, which of course brings tons of Acekard features to the R4(i Gold)
    And nds-card.com is GBATemp's official sponsor, so buying from them helps support the Temp
     
  4. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    Thanks for the fast answers :)
    I always get a blackscreen with all the launchers. (wood 1.62 firmware on the card. works fine in nintendo ds)
    I will order the r4i gold (because the m3simply is from the ds of my parents... sooner or later they need it back ;) and i dont like the 2gb sd limit...)

    At the moment i couldnt find a confirmation, that m3simply works. Just the "technical it should" posts ^^


    EDIT:
    Ah i missed a part. I had to install it to sysnand and emunand... now it works. (and now i have to open like 100 gifts because i bootet to sysnand once....)

    EDIT2:
    Just works on sysnand, not on emunand...
     
    Last edited by MajinChibi, May 17, 2017
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,330
    5,342
    Mar 17, 2010
    Norway
    Alola
    I don't think DS mode ever worked in emuNAND. I would moving emuNAND to sysNAND by following https://3ds.guide/move-emunand so you don't have to deal with issues like this.
     
    MajinChibi likes this.
  6. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    ahhhh the tutorials never stop ^^

    But there is like almost no explanation on the site. From what i understand: i have a sysnand wit 9.2 with a cfw. To protect the sysnand, i have the emunand with 11.4

    Why should i move the emunand to sysnand? When i move the emunand, to sysnand, is it still emunand? Or is it just some kind of "linking" the both together, to have the same content on both? What are the advantages and disadvantages?
    Do i have to install a9hl again after that? (because at the end the tut says "Return to Installing arm9loaderhax." )

    Sorry for all the questions +.+

    (and why did he say, i should install the loader to sys AND emunand?
    R4 Stage2 TWL )
     
    Last edited by MajinChibi, May 17, 2017
  7. StarTrekVoyager

    StarTrekVoyager Soon™

    Member
    1,009
    1,100
    Jun 19, 2016
    France
    Paris
    But you don't need EmuNAND. It is currently almost useless. You better move the contents of your EmuNAND to yourn SysNAND, and update your CFW SysNAND to 11.4. When did you install that SysNAND. It's been a while that 3ds.guide doesn't make you install it anymore.
     
  8. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    Thought it was a safe feature. When i look up in the settings and it says "emu" , i can savely update. When i am in the sysnand, i should avoid updates of the firmware. +.+
     
  9. StarTrekVoyager

    StarTrekVoyager Soon™

    Member
    1,009
    1,100
    Jun 19, 2016
    France
    Paris
    Errr... Nope? As long as your CFW (here Luma3DS) is compatible with the latest version, which is currently the case, you can safely update. You cannot brick if you don't do it on purpose.
     
  10. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    Well I didn't know it was possible for me to feel even more stupid...

    To hell with emunand!
    Atm I got luma+a9hl, sysnand on 9.2 and emunand on 11.4

    Can I now just follow the guide to move emunand to sysnand and then update sysnand to 11.4? Or should I first update sysnand to 11.4 and then start moving? Is there anything else I have to worry about? Thanks in advance :)
     
  11. MajinChibi
    OP

    MajinChibi Member

    Newcomer
    18
    0
    Apr 25, 2007
    Germany
    After i updated luma to 7.0.5 my newly arrived r4 gold workd great without any loader on my n3ds xl a9hl + luma on my 11.4 emunand :)